api_platform:
  title: EDF Pragnères - Bornes photos - API
  version: 1.0.0
  show_webby: false
  enable_swagger_ui: true
  enable_re_doc: true
  swagger:
    api_keys:
      JWT:
        name: Authorization
        type: header
  formats:
    json: [ 'application/json' ]
    jsonld: [ 'application/ld+json' ]
    multipart: [ 'multipart/form-data' ]
  defaults:
    pagination_client_enabled: true
    pagination_items_per_page: 100
    stateless: true
    cache_headers:
      vary: [ 'Content-Type', 'Authorization', 'Origin' ]
